id: kp-1275
mysqlId: 1275
parentId: kp-1026
name: 程度副词：多、多么、好、更、十分、特别、挺、有（一）点儿
level: 4
sort: 342
orderNum: 0
status: '0'
num: 【二 13】
createdAt: '2023-01-03T10:40:56'
updatedAt: '2023-01-03T10:40:56'
